tag

google apps

Cómo verificar si tu navegador está actualizado

Cómo notificamos durante esta semana, nuevas funcionalidades de Google requerirán navegadores modernos, que soporten HTML 5.  Por lo tanto,  aquellas personas que no hayan actualizado debidamente sus navegadores, les recomendamos que procedan a hacerlo, especialmente teniendo en cuenta que esto tendrá un importante impacto en la seguridad del sistema: las técnicas de Drive-by-Download aprovechan las

Seguridad por casualidad: Google no funcionará en navegadores desactualizados

El día de hoy, Google anunció en su blog para Latinoamérica, que Google Apps comenzará un nuevo plan para soportar solo navegadores modernos. Teniendo en cuenta la cantidad de ataques que aprovechan vulnerabilidades de software en los navegadores, se trata de una interesante iniciativa de seguridad. ¿Así es? Veamos, este es el anuncio específico de

Síguenos